/* //////////////タイトル //////////////// */
.laboratoryTitle {
	text-align: center;
	padding-bottom: 15px;
	border-bottom: solid 1px #ddd;
}
.laboratoryTitle h2 {
	font-size: 31px;
    border-bottom: 2px solid;
	border-image: linear-gradient(to right, #339933, #99CC33) 1;
	display: inline;
	font-weight: bold;
	margin-bottom: 16px;
}
.laboratoryTitle h3 {
	font-size: 19px;
    margin-top: 10px;
}

.bold {
    font-weight: bold;
}
/* //////////////画像ギャラリー //////////////// */
.labImg {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    max-width: 100%; /* 必要に応じて調整 */
    margin: 10px auto 0;
}
.labImg img {
	width: 100%;
	height: auto;
	display: block;
}
/* //////////////ボタンスタイル //////////////// */
.geneBtn a span {
    border-bottom:solid 2px #c5e0b4;
}
.geneBtn a span.enText {
    font-size: 70%;
    border: none;
}

/* ////////////////////////////
            SP版 
////////////////////////////// */
@media screen and (max-width: 768px) {
    /* SP版タイトル */
    .laboratoryTitle h2 {
        font-size: 23px;
        padding-bottom: 5px;
    }
    .laboratoryTitle h3 {
        font-size: 17px;
        margin-top: 5px;
    }
    /* SP版画像ギャラリー */
	.labImg {
		gap: 10px;
	}
    .geneBtn a span {
        padding-bottom: 3px;
    }
}